<?php
/*映射专业信息数据库表:t_SpecialFieldInfo*/
class SpecialFieldInfo {
	/*专业编号*/
	private $specialFieldNumber;
	public function setSpecialFieldNumber($specialFieldNumber) {
		$this->specialFieldNumber = $specialFieldNumber;
	}
	public function getspecialFieldNumber() {
		return $this->specialFieldNumber;
	}
	/*专业名称*/
	private $specialFieldName;
	public function setSpecialFieldName($specialFieldName) {
		$this->specialFieldName = $specialFieldName;
	}
	public function getspecialFieldName() {
		return $this->specialFieldName;
	}
	/*所在学院*/
	private $specialCollegeNumber;
	public function setSpecialCollegeNumber($specialCollegeNumber) {
		$this->specialCollegeNumber = $specialCollegeNumber;
	}
	public function getspecialCollegeNumber() {
		return $this->specialCollegeNumber;
	}
	/*成立日期*/
	private $specialBirthDate;
	public function setSpecialBirthDate($specialBirthDate) {
		$this->specialBirthDate = $specialBirthDate;
	}
	public function getspecialBirthDate() {
		return $this->specialBirthDate;
	}
	/*联系人*/
	private $specialMan;
	public function setSpecialMan($specialMan) {
		$this->specialMan = $specialMan;
	}
	public function getspecialMan() {
		return $this->specialMan;
	}
	/*联系电话*/
	private $specialTelephone;
	public function setSpecialTelephone($specialTelephone) {
		$this->specialTelephone = $specialTelephone;
	}
	public function getspecialTelephone() {
		return $this->specialTelephone;
	}
	/*附加信息*/
	private $specialMemo;
	public function setSpecialMemo($specialMemo) {
		$this->specialMemo = $specialMemo;
	}
	public function getspecialMemo() {
		return $this->specialMemo;
	}
}
?>
